alias_manager(8)

NAME
alias_manager (or alias_manager.pl) - manage Sympa aliases

SYNOPSYS
alias_manager add | del listname domain

DESCRIPTION
Alias_manager is a program that helps in installing aliases for newly created lists and deleting aliases for closed lists.

Is is called by wwsympa.fcgi via the aliaswrapper. Alias management is performed by wwsympa.fcgi only if it was setup in --CONFDIR--/wwsympa.conf (alias_manager configuration parameter).

OPTIONS
Add the set of aliases for the mailing list listname in the domain domain. Remove the set of aliases for the mailing list listname in the domain domain.

FILES
--SENDMAIL_ALIASES-- sendmail aliases file.

MORE DOCUMENTATION
The full documentation in HTML and PostScript formats can be found in /usr/share/doc/sympa/html/.

The mailing lists (with web archives) can be accessed at http://listes.cru.fr/wws/lists/informatique/sympa.

AUTHORS
Serge Aumont
     Comité Réseau des Universités

Olivier Salaün
     Comité Réseau des Universités

Contact authors at <sympa-authors@cru.fr>

This manual page was initially written by Jérôme Marant <jerome.marant@IDEALX.org> for the Debian GNU/Linux system.

COPYRIGHT
Copyright © 1997,1998,1999,2000,2001 Comité Réseau des Universités

Copyright © 1997,1998,1999 Institut Pasteur & Christophe Wolfhugel

You may distribute this software under the terms of the GNU General Public License Version 2 (http://www.gnu.org/copyleft/gpl.html)

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts. A copy of the license can be found under /usr/share/common-licenses/FDL

BUGS
Report bugs to <sympa-dev@cru.fr>.

SEE ALSO
sympa(1), sendmail(8).